body {
	color: #333333;
	margin: 0;
	padding: 0;
	font-family: Verdana, Helvetica, '£Í£Ó £Ð¥´¥·¥Ã¥¯', 'Hiragino Kaku Gothic Pro', '¥Ò¥é¥®¥Î³Ñ¥´ Pro W3', osaka, sans-serif;
	font-size: 8pt;
	layout-grid-line: 3px;
	background-image: url(images/bg.gif);
}

table {
	width: 100%;
}
table td {
	padding: 0;
	border-width: 0;
	vertical-align: top;
}
#Header {
	width: 820px;
}
#Main {
	width: 820px;
	background-color: #E4E4E4;
}
#Footer {
	width: 820px;
}
.footer {
	padding: 10px 3px;
	text-align: right;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	background-color: #000000;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #ffffff;
}

.footert {
    font-size: 10px;}
.footer a {
	text-decoration: underline;
	font-weight: bold;
	color: #FFFFFF;
}
.footer a:hover {
	color: #CCCCCC;
}
.FlashMenu {
	background-image: url(images/bg_menusup.gif);
}

a {color: #000000; text-decoration: underline; background-color: transparent;}
a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}

h1 {font-size: 160%;}
h2 {font-size: 140%;}
h3 {font-size: 140%;}
h4 {font-size: 110%;}
h5 {font-size: 100%;}
h6 {font-size: 90%;}


h1, h2, h3, h4, h5, h6 {
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
ul { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}
li { margin-left: 2px; list-style: square inside; color: #000000}

input.formButton {}
input {
	background-color: #666666;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px solid #000000;
	margin-bottom: 4px;
}
input:hover {
	background-color: #999999;
}

.item {
	margin-bottom: 8px;
}
.itemHead {
	padding: 3px;
	background-color: #3c3c3c;
	color: #000000;
	background-image: url(images/left_item.gif);
	background-repeat: no-repeat;
	background-position: left;
}

.itemHead a{
	color: #FFFFFF;
	background-color: #303030;	
}

.itemInfo {
	text-align: right;
	padding: 3px;
	background-color: #666666;
	color: #CCCCCC;
}
.itemTitle a {
	font-variant: small-caps;
	color: #ffffff;
	background-color: transparent;
	margin-left: 10px;
}
.itemPoster {font-size: 90%; }
.itemPostDate {font-size: 90%; }
.itemStats {font-size: 90%; }
.itemBody {	padding: 5px;}
.itemText {margin-top: 1px; margin-bottom: 1px; }
.itemText:first-letter {
	font-size: 18px;
	color: #CCCCCC;
}
.itemFoot {
	text-align: right;
	padding: 3px;
	background-color: #303030;
	color: #CCCCCC;
}
.itemAdminLink {font-size: 95%;}
.itemPermaLink {font-size: 95%;}

th {color: #FFFFFF; padding : 2px; vertical-align : middle; font-family: Verdana, Arial, Helvetica, sans-serif;}


#leftcolumn {
	width: 272px;
	background-image: url(images/bg_center3.gif);
}
#leftcolumn th {color: #FFFFFF; vertical-align: middle;}
#leftcolumn div.blockTitle {padding: 3px; color: #FFFFFF; font-weight: bold;}
#leftcolumn div.blockContent {
	padding: 3px 3px 10px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-left: 5px;
	margin-bottom: 10px;
}


#centercolumn {
	background-image: url(images/bg_center3.gif);
}

#centercolumn th {color: #000000; vertical-align: middle;}

#centercol {}

#centercol .blockTitle {
	padding: 3px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

#centercol .blockContent {
	margin-bottom: 1px;
	padding-top: 7px;
	line-height: 1.5em;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

#centerCcolumn,  #bottomCcolumn {padding: 0px 3px 1px 3px;}
#centerLcolumn, #bottomLcolumn {width: 50%; padding: 0px 6px 0px 0px;}
#centerRcolumn,  #bottomRcolumn {width: 50%; padding: 0px 0px 0px 6px;}

div#content {text-align: left; padding: 8px;}

#rightcolumn {
	width: 170px;
	background-image: url(images/bg_center.gif);
}
#rightcolumn th {color: #FFFFFF; vertical-align: middle;}
#rightcolumn div.blockTitle {padding: 3px; color: #FFFFFF; font-weight: bold;}
#rightcolumn div.blockContent {
	padding: 3px 3px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-right: 5px;
	margin-bottom: 10px;
}

#mainmenu a {
	display: block;
	margin: 0;
	padding: 4px;
	color: #000000;
}
#mainmenu a:hover {
	color: #FFFFFF;
	background-color: #666666;
}
#mainmenu a.menuTop, td#mainmenu a.menuMain {
	padding-left: 10px;
	border-top: 1px solid silver;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid silver;
	color: #000000;
}

#mainmenu a.menuSub {
	padding-left: 25px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid silver;
	color: #000000;
}

#usermenu a {
	display: block;
	margin: 0;
	padding: 4px 4px 4px 10px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid silver;
	color: #000000;
}
#usermenu a:hover {
	color: #CCCCCC;
	background-color: #666666;
}
#usermenu a.menuTop {
	border-top: 1px solid silver;
	color: #000000;
}
#usermenu a.highlight {
	background-color: #0000CC;
	color: #000000;
}

.outer {border: 1px solid silver;}
.head {
	padding: 5px;
	font-weight: bold;
	color: #000000;
}
.even, .odd, tr.even td, tr.odd td {
	padding: 5px;
	color: #000000;
}

.foot {padding: 5px; font-weight: bold;}


div.errorMsg { background-color: #CCCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #CCCCCC; color: #333333; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}
div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}

.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #FFFFFF; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #FFFFFF; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}

select {
	font-size: 90%;
	color: #FFFFFF;
	background-color: #666666;
		margin-bottom: 4px;

}

textarea {
	color: #000000;
	background-color: #666666;
}
.photo_frame {
	margin: 0 2px 3px;
	padding: 2px;
	border: 1px solid #000;
	background:#EFEFEF;
	color:inherit;
	
.ad{
    font-size: 170%;}